Description:
  Author: V. Agudetse

Analysis:
  Horizon: Seasonal
  Variables:
    name: prlr
    freq: monthly_mean
  Datasets:
    System:
      name: Meteo-France-System7
    Multimodel: False
    Reference:
      name: ERA5
  Time:
    sdate: '1101'
    fcst_year: '2020'
    hcst_start: '1993'
    hcst_end: '2016'
    ftime_min: 1
    ftime_max: 3
  Region:
    latmin: -10
    latmax: 10
    lonmin: 0
    lonmax: 20
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Anomalies:
      compute: no
      cross_validation:
      save:
    Calibration:
      method: mse_min
      save: 'all'
    Skill:
      metric: RPS RPSS CRPS CRPSS FRPSS BSS10 BSS90 EnsCorr Corr
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10], [1/4, 2/4, 3/4]]
      save: 'all'
    Visualization:
      plots: skill_metrics forecast_ensemble_mean most_likely_terciles
    Indicators:
      index: no
  ncores: 12
  remove_NAs: no
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/repos/auto-s2s/out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
